<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Transfer data page to page html original</title>
    <script language="JavaScript">
        function processUser()
        {
          var parameters = location.search.substring(1).split("&");
      
          var temp = parameters[0].split("=");
          l = unescape(temp[1]);
          temp = parameters[1].split("=");
          p = unescape(temp[1]);
          document.getElementById("log").innerHTML = l;
          document.getElementById("pass").innerHTML = p;
          console.log(l);
          console.log(p);
        }
      </script>
</head>
<body onload="processUser()">
    <div id="log"></div>
    <div id="pass"></div>
</body>
</html>